/* Localized versions of color names */

CALColorStandardTransparentName = "Transparent";
CALColorStandardCMYKBlackName = "Noir CMJN";
CALColorStandardCMYKWhiteName = "Blanc CMJN";
CALColorStandardCMYKCyanName = "Cyan CMJN";
CALColorStandardCMYKMagentaName = "Magenta CMJN";
CALColorStandardCMYKYellowName = "Jaune CMJN";
CALColorStandardRGBBlackName = "RVB Noir";
CALColorStandardRGBWhiteName = "RVB Blanc";
CALColorStandardRegistration = "Enregistrement";
CALColorCMYKCyanShortName = "C";
CALColorCMYKMagentaShortName = "M";
CALColorCMYKYellowShortName = "J";
CALColorCMYKBlackShortName = "N";
CALColorAlphaShortName = "T";
CALColorRGBRedShortName = "R";
CALColorRGBGreenShortName = "V";
CALColorRGBBlueShortName = "B";
CALColorGrayShortName = "V";

/* Properties */

"colorFlags" = "Couleur";
"colorNameDefinedByColor" = "Couleur";
"NSColorObject" = "Couleur";
"colorSpace" = "Espace couleur";